La distribution éducative pour débutants et initiés.

Vous n'êtes pas identifié(e).

Annonce

PrimTux3-Raspberry Pi est disponible pour tests ici

  • Pour être automatiquement informé des réponses à vos messages sur le forum, n'oubliez pas de cliquer sur "Suivre cette discussion" en bas de page. Mieux, en vous abonnant au flux RSS du forum, vous pourrez suivre tout nouveau message sur l'ensemble du forum.
  • En allant dans votre Profil, ligne "Vie privée", vous pouvez également cocher "Suivre automatiquement les sujets auxquels on a répondu.", vous n'aurez plus à cliquer sur "Suivre cette discussion" lorsque vous postez un message.
  • Carte des membres pouvant aider et des écoles sous PrimTux, merci de nous envoyer un email si vous souhaitez y apparaître.
  • Abonnez-vous à la newsletter sur le site principal pour être informé des nouveaux paquets, nouvelles versions, bugs...

#51 08-05-2018 09:49:15

Steph
Administrateur
Inscription : 03-06-2015
Messages : 4 212

Re : éditeur Wysiwyg d'illustrations interactives

C'est pas accueil, c'est edit, et il a d'autres choses à faire que de rédiger des textes, on ne surcharge pas les développeurs!

Hors ligne

#52 08-05-2018 09:58:10

mothsart
Modérateur
Inscription : 31-10-2016
Messages : 289

Re : éditeur Wysiwyg d'illustrations interactives

Il faut se baser sur l'existant. J'ai écrit un descriptif sur mon site web, il suffit de le recopier ou de s'en inspirer : https://mothsart.github.io/editeur-svg-interactif.html

Hors ligne

#53 08-05-2018 11:12:36

ideefixe
Modérateur
Lieu : Bourges
Inscription : 04-06-2015
Messages : 2 410

Re : éditeur Wysiwyg d'illustrations interactives

Hors ligne

#54 11-05-2018 20:15:17

mothsart
Modérateur
Inscription : 31-10-2016
Messages : 289

Re : éditeur Wysiwyg d'illustrations interactives

Je viens passer mon soft en version 1.0 :

* un léger bug graphique lors du drag and drop
* en mode débug, la génération auto des indices ne s'effectuait pas

Plus important : j'ai essayé d'installer, sans succès le paquet que tu as inclus Steph : soucis de dépendance à firefox : sur ubuntu c'est firefox alors que sous debian stretch c'est firefox-esr.

J'ai corrigé dans le paquet https://framadrop.org/r/7DSq2otxBC#SZw3 … AqpMtVbQE=

Je ne sais pas si dans le fichier control on peut faire une règle "OU" sur les dépendances ?
(firefox-esr ou firefox)
Sinon, je pense qu'à l'avenir je vais faire sauter cette dépendance pour un xdg-open ou quelque chose d'équivalent.
Le but est de supporter Ubuntu et Debian sans faire un paquet pour chaque.

Hors ligne

#55 11-05-2018 20:50:48

Steph
Administrateur
Inscription : 03-06-2015
Messages : 4 212

Re : éditeur Wysiwyg d'illustrations interactives

Le ou c'est | , je l'ajoute.

Hors ligne

#56 12-05-2018 06:45:43

mothsart
Modérateur
Inscription : 31-10-2016
Messages : 289

Re : éditeur Wysiwyg d'illustrations interactives

Je  viens de voir sur ma VM que c'était intégré. Ca fonctionne à merveille, merci !
Je retiens l'astuce du |, nickel.

Hors ligne

Pied de page des forums